PHP 5.6安全支持已结束,该升级PHP 7.1+了

Miracle
975
文章
45
评论
2019年1月6日11:05:39 评论 326字阅读1分5秒

PHP官网更新了本版本支持列表,自2019年1月1日起,PHP官方将不再为PHP 5.6版本提供支持,使用PHP 5.6的网站未来不会再有安全漏洞和错误更新。另外PHP 7.0也已经在2018年12月1日停止安全支持。

目前,PHP官方支持三个版本,分别是PHP 7.1、PHP 7.2和PHP 7.3,而PHP 7.1也将在2019年12月1日停止支持。所以官方目前推荐用户向PHP 7.2以上版本迁移。

PHP 5.6安全支持已结束,该升级PHP 7.1+了

PHP官方之所以向PHP 5.6推出额外一年的安全支持,主要是因为现阶段网站中,PHP比例比较高,在采用PHP构建的网站中,有近3/4的网站采用了PHP 5,这意味着现阶段不少的网站是存在一定的安全风险的。转向PHP 7.0以上版本对于这部分网站来讲,还是非常有必要的。

PHP 5.6安全支持已结束,该升级PHP 7.1+了

  • 版权声明: 发表于 2019年1月6日11:05:39
  • 转载注明:https://x1995.cn/3796.html
PHP 7.4.2正式发布 IT相关

PHP 7.4.2正式发布

PHP是一种广泛使用的通用脚本语言,特别适合于Web开发,并且可以嵌入HTML中。 目前,PHP 7.4.2 已完成发布,该版本具体更新内容如下: Core Windows上的预加载支持已被禁用。 修...
谷歌在苹果Safari浏览器中发现多个安全漏洞 IT相关

谷歌在苹果Safari浏览器中发现多个安全漏洞

据报道,谷歌研究人员在苹果公司的Safari网络浏览器中发现了多个安全漏洞,黑客可以利用该漏洞追踪用户的浏览习惯。 报道称,这些漏洞是在专门设计用于保护隐私的工具中发现的,该工具可能已使第三方获得有关...
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: